// © 2025 Naked People Team. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "Kismet/BlueprintFunctionLibrary.h"
#include "Utils.generated.h"

/**
 * 
 */
UCLASS()
class NAKEDDESIRE_API UUtils : public UBlueprintFunctionLibrary
{
	GENERATED_BODY()

public:
	UFUNCTION(BlueprintCallable, BlueprintPure)
	static FString GetSlotName();
	
	UFUNCTION(BlueprintCallable, BlueprintPure)
	static int GetSlotPlayer();
};
